
Redmine - Patch #4384

Lithuanias language file Update

2009-12-11 11:22 - Sergej Jegorov

Status: Closed Start date: 2009-12-11

Priority: Normal Due date: 2009-12-14

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Language file update. Sync to r3127

Associated revisions

Revision 3172 - 2009-12-14 18:38 - Azamat Hackimov

Translation updates

lt (#4384)

pt-BR (#4380)

ru

zh-TW (#4352)

History

#1 - 2009-12-11 14:10 - Gytis Gurklys

- File lt.yml added

Updated Lithuanian language file, based on Sergej's file. Typos fixed and translated previously not translated lines. Not sure how to contribute it, so

I've attached here.

#2 - 2009-12-14 18:34 - Azamat Hackimov

- Due date set to 2009-12-14

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited, thank you, Sergej and Gytis.

There is small problem - lt.yml should be in UNIX format, without \r\n, only \n.

Files

lt.yml 39.1 KB 2009-12-11 Sergej Jegorov

lt.yml 39.5 KB 2009-12-11 Gytis Gurklys
